

/*******************内容部分*********************/
.mt20{margin-top: 20px;}
/*************头条部分开始************/
.main-con .headline h2{font-size: 30px;font-weight: bold;text-align: center;}
.main-con .headline h2 a{color: #727272;margin-right: 30px;}
.main-con .headline p{text-align: center;margin-top: 8px;margin-bottom: 40px;}
.main-con .headline p a{color: #727272;margin-left: 45px;}
/*************头条部分结束************/

/*************轮播图新闻开始************/
.news .news-car{float: left;width: 636px;height: 408px;overflow: hidden;position: relative;cursor: pointer;}
#bigimg {height:408px;position:relative;}
#bigimg img{width: 636px;height: 408px;display:none;}
#bigimg .current img,
#bigimg .current p{display:block}
#tip {width:100%;height:50px;line-height:50px;position:absolute;bottom:0px;background-color:rgba(0,0,0,.5);z-index:10;}
#tip p{float: left;margin-left: 98px;color: #fff;font-size: 16px;}
#tip p .numleft{color: #4372c1;font-size: 24px;}
#tip h3 {color:#fff;font-size:16px;text-align: center;margin-left: 138px;width: 380px;}
#tip a {width:30px;height:29px;display:block;float:left;margin-top:12px;margin-right:3px;}
.news-car .arrow-tip span{width: 32px;height: 32px;line-height: 32px;text-align: center;display: inline-block;position: absolute;bottom: 8px;z-index: 99;font-size: 40px;font-weight: bold;font-family: "宋体";color: #fff;}
.news-car .arrow-tip .l{left: 50px;}
.news-car .arrow-tip .r{right: 50px;}
.mobile-con{display: none;}
#bigimg li p{position: absolute;bottom: 14px;left: 150px;color: #fff;width: 365px;text-align: center;z-index: 999;display: none;}
/*************轮播图新闻结束************/


/*************要闻开始************/
.news .focus-news{float: right;width: 346px;height: 353px;}
.news .focus-news > h2 {font-size: 18px;color: #727272;border-bottom: 1px solid #d2d2d2;padding-bottom: 5px;position: relative;}
.news .focus-news > h2 i{width: 70px;height: 3px;background: #4471c4;display: inline-block;position: absolute;bottom: -1px;left: 0;}
.news .focus-news .focus-top h2{font-size: 18px;font-weight: bold;margin-top: 20px;margin-bottom: 7px;}
.news .focus-news .focus-top p{font-size: 12px;line-height: 20px;text-indent: 24px;padding: 0 5px;}
.news .focus-news .focus-top .time{text-align: right;margin-top: 4px;}
.news .focus-news .focus-list li{margin-top: 16px;border-bottom: 1px dashed #b5b5b5;padding-bottom: 4px;}
.news .focus-news .focus-list li span{font-size: 11px;float: right;}
/*************要闻结束************/


/*************广告位开始************/
.adsense{width: 1000px;height: 150px;margin: 20px auto;}
.adsense img{width: 1000px;height: 150px;}
.adsense-list li{float: left;width: 320px;height: 150px;margin-top: 20px;margin-bottom: 20px;}
.adsense-list .middle{margin-left: 20px;margin-right: 20px;}
.adsense-list li img{width: 320px;height: 150px;}
/* .mobile-adsense{display: none;} */
/*************广告位结束************/

/*************关注开始************/
.follow{float: left;width: 660px;}
.com-top {border-bottom: 1px solid #d2d2d2;padding-bottom: 4px;position: relative;margin-bottom: 20px;}
.com-top i{width: 70px;height: 3px;display: inline-block;background: #4372C0;position: absolute;bottom: -1px;left: 0;}
.com-top h2{float: left;font-size: 18px;color: #727272;}
.com-top p{float: right;font-size: 12px;}
.com-top p a{color: #727272;}
.fc-left .image-mask-item{float: left;width: 323px;}
.fc-left .image-mask-item img{width: 323px;height: 195px;}
.fc-left .image-mask-item h2{font-size: 13px;font-weight: bold;margin: 10px 0 5px;}
.fc-left .image-mask-item p{font-size: 12px;height: 50px;overflow: hidden;}
.fc-left .image-mask-item p a{margin-left: 10px;}
.fc-left .follow-news-list{float: right;text-align: left;width: 280px;margin-right: 30px;}
/* .fc-left .follow-news-list .follow-list{font-size: 12px;} */
.fc-left .follow-news-list .tit{font-size: 13px;margin-bottom: 23px;}
.fc-left .follow-news-list .tit a{width: 220px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display: block;}
.fc-left .follow-news-list .follow-list li{margin-bottom: 15px;font-size: 13px;font-weight: bold;}
.fc-left .follow-news-list .follow-list li:last-child{margin-bottom: 0;}
.fc-left .follow-news-list .follow-list li a{width: 280px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display: block;}
.fc-left .image-mask{float: left;width: 220px;height: 156px;position: relative;}
.fc-left .image-mask img{width: 220px;height: 156px;}
.fc-left .image-mask p{position: absolute;bottom: 0;width: 100%;height: 30px;line-height: 30px;font-size: 11px;text-align: center;background: rgba(0,0,0,.5);letter-spacing: 1;}
.fc-left .image-mask p a{color: #fff;}

.mobile-follow{display: none;}
/*************关注结束************/

/*************新阅读************/
.nreading{float: right;margin-top: 1px;width: 320px;}
.nreading .image-mask-item img{width: 235px;height: 150px;margin: 0 auto 0;}
.nreading .follow-news-list{margin-top: 10px;}
.nreading .follow-news-list .follow-list li{font-weight: normal;margin-top: 5px;margin-bottom: 0;}

/*************新刊阅读开始************/
.new-read{margin-top: 20px;}
.lunbo{width:940px; height:260px; overflow:hidden; margin:30px auto 0; position:relative;}
.lb-img{width:790px; height:260px; overflow:hidden;  margin:0 auto; position:relative;}
.lb-img ul{width:99999px; height:240px; top:0; left:0; position:absolute;}
.lb-img ul li{width:180px; height:240px; float:left; margin-right:20px;}
.lb-img ul li img{width:180px; height:240px; float:left; margin-right:20px;box-shadow: 3px 6px 7px #c5c5c5;}
.lunbo span{display:block; text-align:center; top:50%; margin-top:-30px; position:absolute; cursor:pointer;font-size: 40px;color: #727272;font-weight: bold;font-family: "宋体";}
.lunbo .l{left:-3px;}
.lunbo .r{right:0;}
/*************新刊阅读结束************/


/*************图片开始************/
.picture .img-list li{float: left;width: 320px;height: 250px;position: relative;}
.picture .img-list li:nth-child(2){margin: 0 20px;}
.picture .img-list li img{width: 100%;height: 100%;}
.picture .img-list li p{position: absolute;bottom: 0;width: 100%;height: 50px;line-height: 50px;text-align: center;color: #fff;background: rgba(0,0,0,.5);}

/*************图片结束************/

.society > div{float: left;width: 320px;height: 323px;}

/*************生活开始************/
.com-list img{float: left;width: 172px;height: 127px;}
.com-list .com-con{float: right;}
.com-list .com-con h2{font-size: 14px;margin-top: 7px;margin-bottom: 5px;font-weight: bold;width: 130px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.com-list .com-con p{font-size: 12px;text-indent: 20px;line-height: 15px;}
.com-list .com-con .right{text-align: right;}
.figure-list{margin-bottom: 5px;}
.figure-list img{width: 80px;height: 80px;padding-top: 5px;}
.figure-list .figure-con{width: 214px;margin-right: 10px;margin-bottom: 2px;}
.figure-list .figure-con h2{width: 200px;}
.figure .com-list .com-con p{height: 32px;overflow: hidden;}
.figure .com-list .com-con .right{height: 14px;margin-top: 3px;}
/*************生活结束************/


/*************社会 文化开始************/
.society .culture{margin: 0 20px;}
.mar-b {margin-bottom: 20px;}
.culture-list .culture-con{width: 134px;}
.culture-list .culture-con .right{margin-top: 5px;}
.culture .com-con p,
.life .com-con p{height: 76px;overflow: hidden;}
.culture .com-con .right,
.life .com-con .right{height: 14px;}
/*************社会 文化结束************/


/*************专题报告开始************/
.see-content .see-left,
.see-content .see-mid{float: left;}
.see-content .see-right{float: right;}
.see-content .see-mid,
.see-content .see-right{width: 320px;}
.see-content .see-left{width: 320px;}
.see-content .see-mid{margin-left: 20px;}
.see-list{width: 320px;}
.see-con{width: 130px;}
.see-con p{height: 77px;overflow: hidden;}
.see-con .right{margin-top: 3px;height: 14px;}
.see-china .see-content{height: 274px;}
.see-content .see-left{position: relative;}
.see-china .see-left p{position: absolute;bottom: 0;width: 100%;height: 35px;line-height: 35px;text-align: center;background: rgba(0,0,0,.5);}
.see-china .see-left p a{color: #fff;width: 300px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;display: block;padding-left: 12px;}
/*************专题报告结束************/

/*************旅行开始************/
.community{margin-top: 20px;}
.community .opinion{float: left;margin-right: 20px;width: 320px;height: 323px;}
.opinion .opinion-top h2{font-size: 13px;font-weight: bold;margin-bottom: 5px;}
.opinion .opinion-top p{font-size: 11px;text-indent: 20px;height: 30px;overflow: hidden;}
.opinion .opinion-top .right{text-align: right;font-weight: bold;margin-top: 8px;height: 14px;}
.opinion-list li{margin-top: 15px;font-size: 13px;font-weight: bold;}
/*************旅行结束************/

.final .nreading{float: left;}
.final .float-r{float: right;}
.final .nreading .image-mask-item{width: 323px;height: 195px;position: relative;float: none;}
.final .nreading .image-mask-item img{width: 323px;height: 195px;}
.final .nreading .image-mask-item p{position: absolute;bottom: 0;width: 100%;height: 35px;line-height: 35px;text-align: center;background: rgba(0,0,0,.5);font-size: 13px;}
.final .nreading .image-mask-item p a{color: #fff;width: 300px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;display: inline-block;}
.final .nreading .fc-left .follow-news-list{float: none;} 
.final .nreading .fc-left .follow-news-list li{font-weight: bold;margin-top: 10px;} 
.float-r .fc-left .image-mask-item img{width: 172px;height: 127px;}
.float-r .fc-left .image-mask-item p{height: 77px;}
.float-r .com-list .com-con .right{height: auto;}


.two-level{padding-top: 20px;}
/*************二级页面左边部分************/
.two-level-left{float: left;width: 630px;}
.politic-con{margin-bottom: 20px;}
.politic-con img{float: left;width: 235px;min-height: 150px;height: auto;margin-right: 20px;}
.politic-con h2{font-size: 20px;}
.politic-con h2 a{color: #373737;}
.politic-con p{font-size: 12px;color: #444;margin-top: 5px;}
.politic-con p i{width: 14px;height: 14px;display: inline-block;background:url(../images/politic/share.jpg) no-repeat;position: relative;top: 2px;margin-right: 5px;}
.politic-con > p{font-size: 14px;color: #373737;line-height: 25px;text-indent: 28px;margin-top: 5px;}
.politic-con > .time{text-align: right;margin-top: 0;line-height: 19px;}
.politic-con > .text-r{text-align: right;margin-top: 0;line-height: 19px;}
.politic-left .show-more{text-align: center;margin-top: 20px;}

/*************二级页面右边部分************/
.two-level-right{float: right;width: 325px;}
.two-level-right .polit-top{width: 325px;}
.two-level-right .com-list .com-con h2{width: 139px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.two-level-right .com-list .com-con p{height: 77px;overflow: hidden;}
.two-level-right .com-list .com-con .right{height: 14px;margin-top: 2px;}
.politic-top > .text-r{display: none;}

/*************二级右边列表部分************/
/*************亮点************/
.polit-top{width: 425px;}
.important-news .imnews-list li{margin-bottom: 15px;font-weight: bold;font-size: 13px;}
.important-news .imnews-list li a{color: #727272;}
/*************亮点************/

/*************图片************/
.life-recom-list {margin-bottom: 20px;}
.life-recom-list .com-con{width: 139px;}
.life-recom-list .com-con h2{margin-bottom: 10px;}
.life-recom-list .com-con .right{margin-top: 15px;}
/*************图片************/

/*************新刊阅读************/
.two-level-right .person-list .com-con p{height: 45px;}
.person-list{margin-bottom: 10px;}
.person-list img{width: 80px;height: 80px;padding-top: 5px;}
.person-list .com-con{width: 220px;}
/*************新刊阅读************/


/*************三级页面文字************/
.politic-detail h2{font-size: 24px;color: #373737;}
.politic-detail .subscript{font-size: 12px;color: #727272;margin-top: 10px;margin-bottom: 5px;}
.politic-detail-con > p{line-height: 30px;color: #727272;text-indent: 28px;}
.politic-detail-con .p-img img{width: 500px;height: 300px;margin: 20px auto 10px;}
.politic-detail-con .p-img p{text-align: center;color: #727272;}
.politic-detail-con .t-indent{text-indent: 0px;}
.politic-detail-con .text-r{text-align: right;}
.minor-languages .two-level-left{float: none;width: auto;}


/**************三级页面图片**************/
.see-decon{padding-top: 20px;}
.see-decon > h2{font-size: 24px;color: #373737;margin-left: 75px;}
.see-decon > p{font-size: 12px;color: #727272;margin: 10px 0 20px 75px;}
.see-decon .see-article{width: 1000px;margin: 0 auto;position: relative;}
.see-decon .see-article .see-alist {width: 1000px;position: relative;}
.see-decon .see-article .see-alist ul li {width: 1000px;display: none;}
.see-decon .see-article .see-alist ul li:first-child{display: block;}
.see-decon .see-article .see-alist ul li img{max-width: 1000px;height: auto;width: auto;margin: 0 auto;}
.see-decon .see-article .see-alist ul li p{text-indent: 28px;color: #727272;line-height: 24px;margin-top: 10px;padding: 0 60px;}
.see-decon .see-article .editor {text-align: right;color: #727272;margin-top: 10px;padding-right: 60px;}
.sp-newslist .see-article .editor {padding-right: 60px;}
.see-decon .see-article .arrow-tip span{font-size: 50px;font-family: "宋体";font-weight: bold;color: #727272;position: absolute;top: 50%;margin-top: -70px;cursor: pointer;z-index: 99999;text-shadow:0px 0px 3px rgba(0,0,0,1);}
.see-decon .see-article .arrow-tip .l{left: 35px;display: none;}
.see-decon .see-article .arrow-tip .r{right: 35px;}
.pagelist{border-top: 1px solid #d2d2d2;padding-top: 20px;margin-top: 20px;}
.pagelist .pagelist-con {text-align: center;}
.pagelist ul{display: inline-block;}
.pagelist ul li{display: inline-block;border: 1px solid #ccc;margin-right: 5px;padding: 5px;cursor: pointer;color: #000;}
.pagelist ul li.act{border-color: #a23a03;}
.pagelist ul li:first-child{border-color: #a23a03;}
.pagelist .pagelist-con p{border: 1px solid #ccc;padding: 5px;cursor: pointer;margin-right: 5px;display: inline-block;visibility: visible;}
.pagelist .pagelist-con .pagefirst{margin-right: 5px;visibility: hidden;}